@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700&subset=latin-ext');
/*
 * Corrects `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup, 
nav,
section,
summary {
	display: block;
}
/*
 * Corrects `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
	display: inline-block;
}
/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
	display: none;
	height: 0;
}
/*
 * Addresses styling for `hidden` attribute not present in IE 8/9.
 */
[hidden] {
	display: none;
}
* {
    outline: none;
}
fieldset{
	margin:0;
	padding:0;
	border:0;
}
html {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	-moz-box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	        box-sizing: inherit;
	-moz-box-sizing: inherit;
}
body, html{ 
	height: 100%;
}

body{
	font-family: 'Roboto', sans-serif;
	margin:0;
	font-size:15px;
	background:#ffffff;
	line-height:1.5;
	font-weight:300;
	color:#262626;
}

input,
button,
select,
textarea{
	font-family: 'Roboto', sans-serif;
}
select,
textarea,
input.input-text,
input[type=email],
input[type=text],
input[type=number],
input[type=password]{
	font-size:15px;
	font-weight:500;
	color:#000000;
	line-height:normal;
	background:transparent;
	border:0;
	border-bottom:1px solid #cacaca;
	padding:10px;
	width:100%;
	background:#fff;	
}
select:focus,
textarea:focus,
input[type=email]:focus,
input[type=text]:focus,
input[type=number]:focus,
input[type=password]:focus{
	border-color:#414141;
}
input.form-error,
select.form-error,
textarea.form-error{
	border-color:#ff0000;
	color:#ff0000;
	background:#fff1f1;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #949494;
  font-weight:300;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #949494;
  font-weight:300;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #949494;
  font-weight:300;
}
:-moz-placeholder { /* Firefox 18- */
  color: #949494;
  font-weight:300;
}
.form-group:hover small{
	color:inherit;
}
.form-group small:before{
	content:'* ';
	display:inline;
}
.form-group small{
	display:block;
	text-align:right;
	font-size:10px;
	color:#949494;
	margin-top:3px;
}
.form-group{
	margin-bottom:20px;
	position:relative;
}
.popupmsg.showme{
	opacity:1;
	visibility:visible;
}
.popupmsg:after{
	content:'';
	display:block;
	width:0;
	height:0;
	position:absolute;
	right:20%;
	bottom:-8px;
	border-top:8px solid #fff;
	border-left:8px solid transparent;
	border-right:8px solid transparent;
	
}
.popupmsg{
	position:absolute;
	left:0;
	bottom:100%;
	max-width:100%;
	opacity:0;
	transition:300ms opacity;
	z-index:2;
	font-size:12px;
	background:#fff;
	padding:5px 10px;
	border-radius:5px;
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.2);
	visibility:hidden;

}


.input-col-col2 label:after{
	content:':';
	display:inline;
}
textarea {
    resize: none;
}
label{
	cursor:pointer;
}
hr{
	height:auto;
	width:100%;
	padding:0;
	margin:30px 0;
	border:0;
	border-top:1px solid #cacaca;
}
.rin-chbx span i{
	-webkit-transition:opacity 100ms;
	-o-transition:opacity 100ms;
	transition:opacity 100ms;
	opacity:0;
}
.rin-chbx input:checked ~ span i{
	opacity:1;
}
.rin-chbx span{
	content:'';
	display:inline-block;
	width:24px;
	height:24px;
	line-height:24px;
	border:1px solid #cacaca;
	border-radius:3px;
	margin:-3px 10px 0 0;
	vertical-align:middle;
	position:relative;
	z-index:2;
	text-align:center;
	color:#4db3db;
}
.rin-chbx:hover span{
	border-color:#4db3db;
}
.rin-chbx{
	margin-right:55px;
	position:relative;
}
.rin-chbx input{
	position:absolute;
	opacity:0;
	left:1px;
	top:0;
}
p{
	padding:0;
	margin:0 0 20px 0;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft {
	float: left;
	margin:0 15px 15px 0;
}
.alignright {
	float: right;
	margin:0 0 15px 15px;
}
.no-display{
	display:none;
}
.nomargin{
	margin:0 !important;
}
.m-15-top{
	padding-top:15px;
}
.m-10-top{
	padding-top:15px;
}
.relative{
	position:relative;
}
.cf{
	clear: both;
}
.cf:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
.nowrap{
	white-space:nowrap;
}
.ps{ /* preventselection */
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	    user-select: none;
}
.wdth{
	margin:0 auto;
	max-width:1060px;
}
.pddgs{
	padding-left:20px;
	padding-right:20px;
}
.wdth.pddgs{
	
}
#header{
	background:#f7f7f7;
	padding-bottom:60px;
}
#header p{
	margin-bottom:10px;
}
#header h1{
	font-weight:300;
	margin:0;
	padding:0;
	font-size:30px;
	line-height:1.4;
}
#header a:hover{
	text-decoration:underline;
}
#header a{
	color:inherit;
	text-decoration:none;
}
#header img.header-img{
	width:100%;
	height:auto;
	display:block;
}
.anketa h2,
#header h2{
	line-height:1.5;
	font-weight:normal;
	margin:0 0 5px 0;
	padding:0;
	font-size:20px;
	font-weight:300;
}
.anketa h2:after,
#header .desc h2:after{
	content:'';
	display:block;
	width:20px;
	border-top:1px solid #21a0d2;
	margin:17px auto 0 auto;
}
.anketa h2,
#header .desc h2{
	text-transform:uppercase;
	letter-spacing:2px;
	text-align:center;
	margin-bottom:30px;
}
#header .desc li{
	margin-bottom:15px;
}
#header .header-title{
	padding:50px 0 35px;
	text-align:center;
}
#logo-header{
	background:#21a0d2;
	padding:20px 20px 11px 20px;
}
#banner img{
	height:auto;
	max-width:100%
}
#banner{
	text-align:center;
	/*
	height:379px;
	background:transparent url(../img/akcija_ee_2019.jpg) no-repeat 50% 0;
	*/
}
/*
.desc li:after{
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:9px;
	width:6px;
	height:6px;
	background:#000;
}
.desc li{
	margin:0;
	padding:0 0 0 15px;
	display:block;
	position:relative;
}
.desc ul{
	list-style:none;
	margin:0;
	padding:0;
	display:block;
}
.desc{
	position:relative;
	padding-top:30px;
	padding-bottom:30px;
	background:#95c987;
}
*/
#programa-open:hover{
	-webkit-transform:translate(0, 4px);
	    -ms-transform:translate(0, 4px);
	        transform:translate(0, 4px);
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.25);
	        box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.25);
}
#programa-open{
	-webkit-transition:-webkit-transform 150ms, -webkit-box-shadow 150ms;
	transition:-webkit-transform 150ms, -webkit-box-shadow 150ms;
	-o-transition:transform 150ms, box-shadow 150ms;
	transition:transform 150ms, box-shadow 150ms;
	transition:transform 150ms, box-shadow 150ms, -webkit-transform 150ms, -webkit-box-shadow 150ms;
	display:inline-block;
	width:38px;
	height:38px;
	line-height:40px;
	border-radius:999px;
	background:#fff;
	cursor:pointer;
	padding:0;
	border:0;
	margin:0;
	color:#094d96;
	text-align:center;
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	        box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.15);
	font-size:18px;
}
#description.open .limiter{
	height:auto;
}
#description.open .desc-shadow{
	display:none;
}	
#description .desc-shadow{
	height: 154px;
	position:absolute;
	left:0;
	bottom:-2px;
	width:100%;
	background-image: url(../img/sh.png);
	text-align:center;
	padding-top:140px;
}
#description .limiter{
	overflow:hidden;
	height:270px;
}
#description{
	position:relative;
}
#full-rules .desc{
	padding:1px !important;
	box-shadow:none;
}
.desc ol ul li{
	margin:0 !important;
	padding:0 !important;
}
.desc ol ul{
	list-style-type: square;
	padding-left:17px;
	margin-bottom:10px;
}
.desc {
	padding:55px 70px;
	border-radius: 5px;
	background-color: rgb(255, 255, 255);
	-webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.05);
	        box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.05);
}

.desc sup{
	font-size:9px;
	line-height:1;
} 
.desc .ir-c2{
	column-count:2;
	column-gap:40px;
}
.desc .ir{
	margin-bottom:10px;
}
.soovin .rin-chbx{
	margin-right:0;
}
#soovin-handler.s-hidden{
	opacity:0.1;
}
#soovin-handler{
	transition:opacity 200ms;
}
.soovin{
	text-align:right;
	font-weight:bold;
	margin-top:20px;
	margin-bottom:40px;
}
.red{
	color:red;
}
.anketa h2 span{
	font-weight:normal;
	font-size:18px;
}

.anketa h3:before{
	content:'';
	display:block;
	border-top:1px solid #414141;
	width:100%;
	left:0;
	position:absolute;
	top:10px;
}
.anketa h3 span{
	display:inline-block;
	position:relative;
	background:#fff;
	padding:0;
	border:0;
	padding-right:10px;
	font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.anketa h3 button{
	display:inline-block;
	position:relative;
	background:#fff;
	padding:0;
	border:0;
	padding-right:10px;
	    font-weight: bold;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
	cursor:pointer;
}
.colapsible .fa-chevron-up{
	display:none;
}
.colapsible.openme .fa-chevron-up{
	display:inline;
}
.colapsible.openme .fa-chevron-down{
	display:none;
}
.anketa h2{
	margin-top:40px;
}
.anketa h3{
	font-weight:bold;
	font-size:15px;
	padding:0;
	text-transform:uppercase;
	letter-spacing:2px;
	margin:40px 0 30px 0;
	position:relative;
}

.anketa{
	padding:10px 0 30px 0;
}

.anketa h2 span{
	display:block;
	font-size:15px;
	font-weight:inherit;
}
.colapsible .colapsible-cntnt{
	display:none;
}
.colapsible.openme .colapsible-cntnt{
	display:block;
}
.row{
	margin-left:-15px;
	margin-right:-15px;
}
.row .col3{
	width:25%;
	padding:0 15px;
	float:left;
}
.row .col33{
	width:33.333%;
	padding:0 15px;
	float:left;
}
.row .col6{
	width:50%;
	padding:0 15px;
	float:left;
}
.row .col12{
	width:100%;
	padding:0 15px;
	float:left;
}
.footer-slogan{
	text-align:center;
	font-size:20px;
	margin-top:50px;
	font-weight:500;
}

table.f-list-t td{
	padding:0;
	border:1px solid #000;
}
table.f-list-t th{
	white-space:nowrap;
	font-weight:normal;
	font-size:12px;
	border:1px solid #000;
	padding:10px 30px;
}
table.f-list-t input[type=number]{
	text-align:center;
}
table.f-list-t input{
	border:0;
}
table.f-list-t{
	border-collapse:collapse;
	width:100%;
	margin:30px 0;
}
table.product-list-form td.pr-title:after{
	content:':';
	display:inline-block;
}
table.product-list-form td.pr-title{
	text-align:right;
	padding:0 20px;
}
table.product-list-form td input:focus{
	background:#fafafa;
}
table.product-list-form td input{
	border:0 !important;
	text-align:center;
}
table.product-list-form td{
	padding:0;
	border:1px dashed #ccc;
	vertical-align:middle;
}
table.product-list-form th{
	border:0;
	font-weight:normal;
	font-size:12px;
}
table.product-list-form{
	border-collapse:collapse;
	width:100%;
	margin:0 0 30px 0;
	table-layout:fixed;
}
.form-actions .btn{
	display:inline-block;
	margin:0;
	padding:15px 40px;
	text-transform:uppercase;
	border:0;
	color:#fff;
	line-height:normal;
	cursor:pointer;
	border-radius: 5px;
	background-color: rgb(33, 160, 210);
	-webkit-box-shadow: 0px 3px 10px 0px rgba(33, 160, 210, 0.3);
	        box-shadow: 0px 3px 10px 0px rgba(33, 160, 210, 0.3);
	-webkit-transition:background-color 150ms;
	-o-transition:background-color 150ms;
	transition:background-color 150ms;
}
.form-actions .btn:hover{
	background:#00618c;
}
.esign-container .form-actions{
	margin-top:15px;
}
.form-actions{
	margin:50px 0 0 0;
	text-align:center;
	position:relative;
}
.message button,
.alert button{
	display:none;
}
.message,
.alert{
	padding:20px;
	background:#01854914;
	font-weight:bold;
	margin:20px;
	border:1px solid #fff;
	text-align:center;
}
.message.success{
	color:#018549;
	border-color:#018549;
}
.alert.alert-danger{
	color:#bd0000;
	border-color:#bd0000;
	background-color:#ffe5e5;
}
#isign-response p{
	padding:10px;
	text-align:center;
	color:#bd0000;
	background-color:#ffe5e5;	
}
.input-col-col .input:after{
	content:'';
	display:table;
	clear:both;
}
.input-col-col label{
	width:50%;
	float:left;
	vertical-align:middle;
	display:inline-block;
	margin-top: 8px;
	font-size:13px;
	text-align:right;
	padding-right:6px;
}
.input-col-col input{
	width:50%;
	float:left;
}
.input-col-col2 input,
.input-col-col2 label{
	width:50%;
}

.form-group-i46 input{
	font-weight:500;
	font-size:20px;
	border-color:#21a0d2;
}
.form-group-i46 label{
	color:#21a0d2;
	text-transform:uppercase;
	font-weight:400;
	margin-top:14px;
	
}
.input-col-col82 select,
.input-col-col82 input{
	width:25%;
}
.input-col-col82 label:after{
	content:':';
	display:inline;
}
.input-col-col82 label{
	width:75%;
	font-weight:400;
	padding-right:10px;
	display:inline-block;
	margin-top: 7px; 
}
.bottom-inputs-321{
	margin-bottom:30px;
}
.input-col-col82{
	margin-bottom:50px;
}
.error-message{
	display:none;
}
.esign-container .tabs a.active{
	color:#000;
	position:relative;
	border-bottom:1px solid #fff;
	background:#fff;
}
.esign-container .tabs a:hover{
	color:#000;
}
.esign-container .tabs a{
	display:block;
	width:200px;
	font-weight:bold;
	border:1px solid #787576;
	-webkit-border-top-left-radius: 9px;
-webkit-border-top-right-radius: 9px;
-moz-border-radius-topleft: 9px;
-moz-border-radius-topright: 9px;
border-top-left-radius: 9px;
border-top-right-radius: 9px;
	padding:10px 0;
	color:#787576;
	text-decoration:none;
	background:#f4f4f4;
}
.esign-container .tabs li{
	display:inline-block;
	margin:0;
	padding:0;
}
.esign-container{
	margin-top:30px;
	margin-bottom:50px;
}
.esign-container .forms .form.active{
	display:block;
}
.esign-container .forms .loader small{
	font-size:25px;
}
.esign-container .forms .loader{
	display:none;
	text-align:center;
	padding-top:30px;
	font-size:35px;
	font-weight:bold;
}
.esign-container .forms.busy .loader{
	content:'';
	display:block;
	position:absolute;
	left:0;
	top:0;
	background:rgba(255,255,255,0.9) url(../img/ajax-loader.gif) no-repeat 50% 80%;
	width:100%;
	height:100%;
	border-radius:9px;
}
.esign-container .forms{
	margin-top:-1px;
	border:1px solid #787576;
	border-radius:9px;
	padding:20px;
	position:relative;
}
.esign-container .tabs{
	display:block;
	list-style:none;
	margin:0;
	padding:0;
	text-align:center;
	position:relative;
	z-index:2;
}

@media screen and (max-width: 800px){
	.desc{
		padding:20px;
	}
	.pddgs{
		padding-left:15px;
		padding-right:15px;
	}
	.row .col3,
	.row .col33,
	.row .col6,
	.row .col12{
		width:100%;
	}
	#header h1{
		font-size:26px;
		line-height:1.3;
		font-weight:bold;
		margin-bottom:10px;
	}
	.input-col-col82 input,
	.input-col-col82 label,
	.input-col-col2 input,
	.input-col-col2 label{
		width:100%;
		text-align:left;
	}
	.colapsible-cntnt table{
		min-width:750px;
	}
	.colapsible-cntnt{
		width:100%;
		overflow:auto;
	}
	.rin-chbx{
		margin-right:10px;
	}
	.anketa h3 button{
		letter-spacing:0;
	}
}

.footer-wrapper a:hover{
	text-decoration:underline;
}
.footer-wrapper a{
	color:inherit;
	text-decoration:none;
}
.footer-wrapper{
	background-image:url(../img/608483.png);
	background-repeat:repeat-x;
	text-align:center;
	color:#414141;
	font-size:13px;
	margin-top:30px;
}
.links a:hover{
	text-decoration:none;
	border-color:#21a0d2;
}
.links a{
	display:block;
	padding:20px 0;
	margin:0 30px;
	border-bottom:1px solid #dedede;
	margin-bottom:-1px;
}
.links{
	border-bottom:1px solid #dedede;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
}
#footer{
	padding:25px 0;
}
.add-tbody-btn:hover{
	opacity:1;
}
.add-tbody-btn{
	display:inline;
	padding:0;
	margin:0;
	border:0;
	background:transparent;
	cursor:pointer;
	opacity:0.5;
}

